Header

Installation

installing software

Submitted by marie_drottar@… on Wed, 06/12/2019 - 13:48
Category

I am having trouble installing TORTOISE_V3.1.4.

I extracted the download into applications folder; but cannot seem to install either the software or the gui.

the install command is not recognized. (command not found)

Do you have any solution? what am I doing wrong?

 

thank you

 

 

Libstdc++ Error

Submitted by mikek on Wed, 05/01/2019 - 09:16
Category

I installed the newest version 3.1.4 of Tortoise.  I tried DIFFPREP which ran but when I tried DR BUDDI I got this error message:

DR_BUDDI: /lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by DR_BUDDI)
DR_BUDDI: /lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by DR_BUDDI)
DR_BUDDI: /lib64/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by DR_BUDDI)
DR_BUDDI: /lib64/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by DR_BUDDI)

ComputeDECMapNS

Submitted by antocastellano on Mon, 12/10/2018 - 14:08
Category

Hi,

I tried to compute no simmetry DEC maps (as recommended to check if data is imported correctly) but I got this message:

ComputeDECMapNS ./exp3_16_dir_AP_A_b1100_201_L0_DT.nii
bash: ComputeDECMapNS: command not found

any suggestions?

thanks again!

antonella

error with ComputeGlyphMaps

Submitted by antocastellano on Mon, 12/10/2018 - 14:05
Category

Hi, I tried to compute glyph maps but i got this error message:

ComputeGlyphMaps ./exp3_16_dir_AP_A_b1100_201_L0_DT.nii
ComputeGlyphMaps: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by ComputeGlyphMaps)
ComputeGlyphMaps: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by ComputeGlyphMaps)

any suggestions?

Thanks!

antonella